F027d7d8970d6602d2ff21eb3d3f42c1?s=64 nuysoft

Mock

6 14 0

A simulation data generator

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms codemirror ~3.18.0 3.22.0

codemirror

In-browser code editing made bearable

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.1 0.4.4

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-clean ~0.5.0 0.5.0

grunt-contrib-clean

Clean files and folders.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-concat ~0.3.0 0.4.0

grunt-contrib-concat

Concatenate files.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-connect ~0.5.0 0.7.1

grunt-contrib-connect

Start a connect web server.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-copy ~0.4.1 0.5.0

grunt-contrib-copy

Copy files and folders.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-jshint ~0.6.4 0.10.0

grunt-contrib-jshint

Validate files with JSHint.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-nodeunit ~0.2.1 0.3.3

grunt-contrib-nodeunit

Run Nodeunit unit tests.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-qunit ~0.3.0 0.4.0

grunt-contrib-qunit

Run QUnit unit tests in a headless PhantomJS instance.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-uglify ~0.2.2 0.4.0

grunt-contrib-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-watch ~0.5.3 0.6.1

grunt-contrib-watch

Run predefined tasks whenever watched file patterns are added, changed or deleted.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-exec ~0.4.2 0.4.5

grunt-exec

Grunt task for executing shell commands.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-markdown ~0.4.0 0.5.0

grunt-markdown

Compile markdown to html. GFM and code highlighting support!

This dependency is not matching latest version. Please consider upgrading.

Npms handlebars ~1.0.12 2.0.0-alpha.2

handlebars

Handlebars provides the power necessary to let you build semantic templates effectively with no frustration

This dependency is not matching latest version. Please consider upgrading.

Npms jison ~0.4.10 0.4.13

jison

A parser generator with Bison's API

This dependency is up-to-date. Congrats and keep going!

Npms jquery ~1.8.3 2.1.0

jquery

JavaScript library for DOM operations

This dependency is not matching latest version. Please consider upgrading.

Npms kissy ~1.3.1 1.4.2-1

kissy

KISSY

This dependency is not matching latest version. Please consider upgrading.

Npms node-print ~0.0.4 0.0.4

node-print

Print Tool

This dependency is up-to-date. Congrats and keep going!

Npms shelljs ~0.2.1 0.2.6

shelljs

Portable Unix shell commands for Node.js

This dependency is up-to-date. Congrats and keep going!

Npms underscore ~1.5.1 1.6.0

underscore

JavaScript's functional programming helper library.

This dependency is not matching latest version. Please consider upgrading.